@charset "utf-8";
/* CSS Document */

* {
border:none;
padding:0px;
margin:0px;	
}

html, body {height: 100%;}

body {
background-image:url(images/background.jpg);
background-repeat:repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;	
line-height:22px;
color:#444444;
}

#wrapper {
margin:auto;
width:970px;
padding:10px;
min-height: 100%;
padding-bottom:50px;

}

#header {
width:970px;
height:127px;	
}

#phone {
float:right;
margin-top: 0px;
color:#1db15b;
font-size:24px;
font-weight:bold;
width: 360px;
}

#phone .number {margin: 5px 0px 0px 0px; float: right}
#phone .text {width: 220px; margin: 5px 0 0px 0px; text-align: right; float: right; font-size: 16px}


#phone h2 {margin: 15px 0px 0px 0px; font-weight: bold; font-size: 33px; color: #FD2226; letter-spacing: 1px }
#phone h1 {margin: 0px; color: #444; font-size: 16px}


#logo {
float:left;
margin-top:60px;
}

#navigation {
float:right;	
clear:right;
margin-top:15px;
width: 490px;
}

#social {
float:right;	
}

#banner {
width:970px;
height:420px;
}

#content {
width:970px;
overflow:auto;
padding-bottom: 300px;
background-image:url(images/shadow.jpg);
background-repeat:repeat-y;
background-position:580px;
margin-top:1px;
}

#left_block {
width:660px;
padding-top:40px;
float:left;
background-position:right;
padding-right:40px;
}

#left_block li {
list-style-type:square;
margin-left:30px;
margin-bottom:10px;
}

#left_block ul {
margin-bottom:20px;	
}

hr {
background-color:#ccc;	
margin-top:30px;
margin-bottom:30px;
height:1px;
}

#right_block {
width:250px;
padding-top:40px;
float:right;	
}


#right_block li{
list-style-type:none;
margin-bottom:20px;	
}

#footer {
	position: relative;
	margin-top: -340px; /* negative value of footer height */
	height: 370px;
	clear:both;
	background-color:#595959;
}

#footer_content {
width:970px;
padding:10px;
margin:auto;
padding-bottom:0px;
}

#footer a {
color:#fff;	
}

#footer_logo {
width:256px;
height:41px;
float:right;
margin-top:15px;	
}

#footer_quote {
color:#fff;
font-style:italic;
margin-top:20px;
float:right;
clear:right;
width:250px;
margin-bottom:20px;
}

ul li {list-style-image: url('img/arrow.png') no-repeat; }

ul.bottomnav li {
    float: left;
    font-weight: bold;
    list-style-type: none;
    padding: 0 15px;
}


ul.menu li ul.sub-menu li {
    float: none;
    font-weight: normal;
    padding-left: 0;
}


.bottomnav {
    float: left;
    font-size: 12px;
    margin-bottom: 20px;
    margin-right: 30px;
    margin-top: 10px;
}

#copyright {
width:970px;
clear:both;
padding-top:10px;
border-top:1px solid #666;
color:#fff;
}

h1 {
margin-bottom:20px;	
color:#0071bd;
font-weight:normal;
font-size:24px;
}

h2 {
margin-bottom:20px;	
font-weight:normal;
font-size:20px;
}

a {
color:#0071bd;
text-decoration:none;	
}

a:hover {
color:#0071bd;
text-decoration:underline;	
}

p {
margin-bottom:20px;	
}

input[type="text"] {
border:1px solid #444444;
padding:3px;
width:240px;
}


select {
border:1px solid #444444;
padding:3px;
}


input[type="submit"] {
background-color:#0071bd;
color:#fff;
font-weight:bold;
padding:5px;
width:80px;
cursor:pointer;
}

input[type="submit"]:hover {
background-color:#444444;	
}

textarea {
border:1px solid #444444;
padding:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;	
width:240px;
}

.advanced_recent_posts_widget {
list-style-type:none;	
}

.alignleft {
margin-right:20px;
margin-bottom:20px;	
float:left;
}


.alignright{
margin-left:20px;
float:right;
margin-bottom:20px;	
}

#dc_jqmegamenu_widget-2-item ul li .sub-container {margin: -6px 0px 0px 20px }

.accordion dt strong {color: #0071BD; font-weight: bold }